.wpcf7-recaptcha { margin-bottom: 20px; }
.agency-pro-home .content .widget { margin-bottom: 30px; }
.home-bottom { padding: 5% 0 5%; }
.footer-widgets { padding-bottom: 0; }
.site-footer { padding: 20px 0; }
.agency-pro-home .content .featured-content .entry-content p { margin-bottom: 20px; }
.home-bottom .featuredpost .entry { min-height: 280px; }
.agency-pro-home .content .featured-content .entry-header { padding: 25px 40px 0; }


/* Agency Pro Custom Color
--------------------------------------------- */

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .v .current-menu-item > a:hover,
.genesis-nav-menu a:hover,
.site-title a:hover,
a,
.agency-pro-home .featured-content a:hover {
	color: #de3233;
}

.archive-pagination li a:hover,
.archive-pagination li.active a,
.breadcrumb a,
.genesis-nav-menu a,
.home-top a:hover,
.site-title a,
a:hover.button,
a.button {
	color: #555;
}

.genesis-nav-menu .sub-menu .current-menu-item > a,
.site-footer a {
	color: #999;
}

.archive-pagination a,
.entry-title a,
.entry-title,
.home-top a,
.site-footer a:hover,
a:hover {
	color: #333;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .v .current-menu-item > a:hover {
	border-color: #de3233;
}

.archive-pagination li a:hover,
.archive-pagination li.active a,
.content .featured-content a.button:hover,
a:hover.button,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
body {
	background-color: #de3233;
}

.site-header { 
	background: #FFF;
}
.entry-header .entry-meta { display: none; }
.entry-footer .entry-meta { display: none; }

.home-bottom .featuredpost .post:nth-of-type(3n+1) {
	clear: inherit;
}
.home-bottom .more-link { display: none; }

.responsive-menu-icon::before {color: #000;}

@media only screen and (min-width: 1024px) {
.home-bottom .featuredpost .entry { 
	width: 25% !important;
}
}